Subject: bug#65056: https://issues.guix.gnu.org/ cannot be accessed through Tor

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 21 Sep 2023 00:45:42 +0200

Giovanni Biscuolo <[email-masked]> writes:

> Anyway the DoS Attack protection of the network hosting ci.guix.gnu.org
> /seems/ problematic: how could it be that home IP resposible of a DoS
> attack?  Was it a false positive or was it some temporary problem from
> the originating IP network?

IT had installed some DoS attack protection thing for the DMZ with
different thresholds based on past access patterns.

Upon my request they have now disabled this completely for our IPs
corresponding to ci.guix.gnu.org and its sibling node.

-- 
Ricardo